
.about-banner{
    background-image: url("../images/AboutPage/bg6.png");
    background-size: cover;
    background-repeat: no-repeat;
}

.contact-help-us button{
    font-size: 16px;
    background-color: #1F396B;
    width: fit-content;
    color: #ffff;
    padding: 7px;
}
.disorder-reatment-head p{
    font-size: 16px;
}
.disorder-reatment-head h4{
    color: #1F396B;
    font-weight: 600;
}
.disorder-reatment-head h5{
    color: #1F396B;
    font-weight: 600;
}
.patient-det-submit{
    background-color: #1F396B;
    color: #fff;
}

.services-btn h5{
    font-weight: 550;
    
}
.services-btn p{
    border: 1px solid #1F396B;
    width: 30%;
}
.services-btn a{
    color: rgb(248, 245, 245);
    display: flex;
    margin-bottom:8px;
    background-color: rgb(22, 22, 97);
    border: 1px solid rgb(214, 214, 214);
    
    height: 100%;
    font-size: 16px;
    padding: 10px;
    width: 100%;
    border-radius: 0;

}
.services-btn .active {
    color: white;
    border-right: 8px solid rgb(24, 53, 85);
    background-color: rgb(226, 57, 35);
}
.services-btn .active:hover {
    color: white;
}
.services-btn button:hover{
    color: rgb(226, 57, 35);
}
.service-submit-btn{
    background-color: rgb(22, 22, 97);
    color: #fff;
    margin-bottom: 30px;
}

/* 

#btn-name{
    justify-content:center;
}



 .services-btn button:hover i{
    color: rgb(182, 53, 53);

}

.services-btn #btn-name:hover{
    color: brown;
}
#Tab-Section .nav .active{
     background-color: rgb(226, 57, 35) !important;
     color: white;
     font-size: 18px;
     font-weight: 1200;
     border-right: 5px solid rgb(24, 53, 85);
     

}
#Tab-Section .nav .active i{
    color: white;
} */